/** Shopify CDN: Minification failed

Line 165:33 Expected "}" to go with "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:feed-wiredcn (INDEX:39) */
.containercn4 {
  white-space: nowrap;
  overflow: hidden;
  margin: 0px auto;
  height: 300px;
    width: 100%;

}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  width: 100%;
  position: relative;
  vertical-align: top;

  height: 100%;
  white-space: normal;
}
/* END_SECTION:feed-wiredcn */

/* START_SECTION:slider-selfdefine (INDEX:67) */
.slideshow1  {
        height: auto;
        width: 100%;
        border: 0px;


      }

.container2 {
        height: 200px;
        width: 100%;
  position: relative;
}
      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;

      }
.centered2 {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  }


/* Container holding the image and the text */
.container1 {
  position: relative;
  text-align: center;
  text-color: #ffffff;



/* Bottom left text */
  .bottom-left {
  position: absolute;
  bottom: 1px;
  left: 2px;
  }
 
/* Top left text */
 .top-left {
  position: absolute;
  top: 1px;
  left: 2px;
 }

/* Top right text */
 .top-right {
  position: absolute;
  top: 1px;
  right: 2px;
 }

/* Bottom right text */
 .bottom-right {
  position: absolute;
  bottom: 1px;
  right: 2px;
 }
/* END_SECTION:slider-selfdefine */

/* START_SECTION:xcd-replyslider (INDEX:84) */
.slideshow1  {
        height: auto;
        width: 100%;
        border: 0px;


      }

.container2 {
        height: 200px;
        width: 100%;
  position: relative;

}
      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;

      }
.centered2 {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;

  }


/* Container holding the image and the text */
.container1 {
  position: relative;
  text-align: center;
  text-color: #ffffff;



/* Bottom left text */
  .bottom-left {
  position: absolute;
  bottom: 1px;
  left: 2px;
  }
 
/* Top left text */
 .top-left {
  position: absolute;
  top: 1px;
  left: 2px;
 }

/* Top right text */
 .top-right {
  position: absolute;
  top: 1px;
  right: 2px;
 }

/* Bottom right text */
 .bottom-right {
  position: absolute;
  bottom: 1px;
  right: 2px;
 }
/* END_SECTION:xcd-replyslider */